/*h1 {
  font-family: "Noto Serif JP", serif;
  font-size: 4em;
  color: red;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}*/
/*
@keyframes Jumped {
  0% {
    top: 0;
  }
  25% {
    top: -4vh;
  }
  50% {
    top: 0;
  }
  75% {
    top: -2vh;
  }
  100% {
    top: 0;
  }
}
*/
@keyframes Typping {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}